
/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "09d-HM-G7i"; */
"09d-HM-G7i.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1BM-6S-k4P"; */
"1BM-6S-k4P.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "EaN-AX-ye3"; */
"EaN-AX-ye3.title" = "30";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Idi-iR-kJv"; */
"Idi-iR-kJv.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "K3m-Lh-af4"; */
"K3m-Lh-af4.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "compared with sessions in"; ObjectID = "KbR-1c-bUe"; */
"KbR-1c-bUe.title" = "Vergleichen mit Sessions in";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "NDv-f7-5Ap"; */
"NDv-f7-5Ap.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Nm7-th-83d"; */
"Nm7-th-83d.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "selected sessions in project "; ObjectID = "OQQ-Th-LiP"; */
"OQQ-Th-LiP.title" = "Gewählte Sessions im Projekt";

/* Class = "NSTextFieldCell"; title = "recordings at the same time but with different species are ignored and do not get added to the resulting session."; ObjectID = "Obb-SW-xFN"; */
"Obb-SW-xFN.title" = "Aufnahmen innerhalb des Intervalls mit verschiedenen Arten werden ignoriert und nicht zum Ergebnis hinzugefügt.";

/* Class = "NSTextFieldCell"; title = "save results in project"; ObjectID = "TVt-fa-p71"; */
"TVt-fa-p71.title" = "Ergebnisse speichern im Projekt";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "UMX-7g-hQ5"; */
"UMX-7g-hQ5.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Vlb-TL-b6S"; */
"Vlb-TL-b6S.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "WU7-Qc-6Fu"; */
"WU7-Qc-6Fu.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "WlY-eU-Xkm"; */
"WlY-eU-Xkm.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "YEV-hS-voK"; */
"YEV-hS-voK.title" = "Start";

/* Class = "NSTextFieldCell"; title = "combine recordings within time interval of less than "; ObjectID = "Ylf-Iy-7yL"; */
"Ylf-Iy-7yL.title" = "Aufnahmen innerhalb des Zeitintervalls kombinieren";

/* Class = "NSButtonCell"; title = "ignore species for combination"; ObjectID = "fBG-18-k5E"; */
"fBG-18-k5E.title" = "Arten bei Kombination ignorieren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "hPC-32-KSU"; */
"hPC-32-KSU.title" = "Abbruch";
